package com.tzy.common.utils;

import lombok.extern.slf4j.Slf4j;

/**
 * @author by po'yi
 * @Classname LogSyncUtil
 * @Description 记录异步日志
 * @Date 2023/6/2 13:43
 */
@Slf4j
public class LogSyncUtil {

	public static void logSync(String msg, Object... params){
		log.info(msg, params);
	}
}
